body { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 80% }


td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80% }


.toclist { font-size: 140%; font-weight: bold }

.navbar { color: #FFFFFF;  text-decoration: underline; }

.navbar_noline { color: #FFFFFF }

.leftnav { font-size: 70%}

.rightnav { font-size: 70% }

.subscript { font-size: 70%; position: relative; top: +4px }

.superscript { font-size: 70%; position: relative; top: -4px }

.sectionhead { font-size: 240%; font-weight: bold }

.pagehead { font-size: 170%; font-weight: bold }

.subhead { font-size: 130%; font-weight: bold }

.subhead2 { font-size: 125%; font-weight: bold }

.definition { font-size: 125%; font-weight: bold  }

.breadcrumb {margin: 0 0 8px 0}

.question { font-size: 110%; font-weight: bold }

.reg { font-size: 70%; position: relative; top: -5px }


.marquee { font-size: 82%; color: #336633 }

.alert { color: #FF0000 }

.alert2 { color: #900 }

.rightprevnext { color: #336633 }

.weirdfacts { color: #336633 }

.weirdfacts-caption { font-size: 65%; color: #336633 }

.footnotes { font-size: 75%; color: #666666 }

.citation { font-size: 120%; font-family: Courier, serif }

.caption { font-size: 65%; color: #000000}

.caption2 { font-size: 80%; color: #000000; position: relative; top: +4px }

.caption2 a:link {text-decoration: none}

.caption2  a:visited {text-decoration: none}

.caption2 a:active {text-decoration: none}

.caption2 a:hover {text-decoration: underline}

.caption3 { font-size:70% }

.fixed { font-size: 10pt}



.hidden { visibility: hidden }



.glossary_head {font-size: 140%; font-weight: bold; color: #FFFFFF }



.nobg { background-color:#FFFFFF }



.yellowbg { background-color:#FFCC66 }

.tg_heading { font-family: Verdana, sans-serif; font-size: 12px; color:#336633; font-weight: bold }

.tg_notheading { font-family: Verdana, sans-serif; font-size: 12px; color:#336633}
		 
.leftbullet { position: relative; left: -10px }

.leftlist { margin-left: 0px; padding-left: 15px; list-style-image: url(https://evolution.berkeley.edu/evolibrary/images/dot_clear.gif) }

.leftnavindent { margin: 0 0 0 10px }

.lefthighlighted { margin-bottom: 10px; padding: 5px 5px 8px 5px; border: 1px solid #669966; background-color: #EEFFEE;  position: relative; left: -5px }

.leftnormal { margin-bottom: 10px; padding-right: 5px }

.imageleft { padding-bottom: 10px; padding-right: 10px; float:left }

.loungelist { padding-top: 10px; float:left }

.leftnavbold { font-weight:bold; color: #006699 }

.leftindentlink { color: #336633 }

.searchstyle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70% }

.imgborder { border: 1px solid #003366 }

.nobr { white-space:nowrap; }

ul.rightbar {margin:0px; padding-left: 16px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px}

li.rightbar {margin:0px; padding:0px}

ul.rightbar2 {margin:0px; padding-left: 16px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px}

li.rightbar2 {margin:0px; padding:0px }

.rightbar2 {list-style-image: url(https://evolution.berkeley.edu/evolibrary/images/smalldot.gif)}

.rightbar2 a:link {text-decoration: none}

.rightbar2  a:visited {text-decoration: none}

.rightbar2 a:active {text-decoration: none}

.rightbar2 a:hover {text-decoration: underline}


.resourcelist { margin-left: -20px; padding-left: -15px; list-style-image: url(https://evolution.berkeley.edu/evolibrary/images/smalldot.gif) }

ol.loweralpha { list-style-type: lower-alpha }

.middleline { vertical-align: middle }

.nobulletlist { margin-top: 5px; list-style-image: url(https://evolution.berkeley.edu/evolibrary/images/dot_clear.gif) }

.paddedlistbullet { padding-bottom:3px; margin-left:-22px }

.teachgrayedout { color:#666666 }

.teachgraybox { margin: 10px; padding: 10px; border: 1px solid #eeeeee }

.syllabus_subs { padding-left:15px; font-weight:bold }

.syllabus_subs_gray { padding-left:15px; font-weight:bold; color:#999999 }

.syllabus_line { padding:11px; width:45%; float: left }

.syllabus_line2 { padding:11px; width:15%; float: left }

.syllabus_line3 { padding:11px; width:25%; float: left }

.syllabus_grayline { width:85%; background-color: #eeeeee; height:1px; overflow:hidden }

.collapse {display:none}

.notcollapse {display:block; padding-left:25px}

.hpform { font-size: 9px; vertical-align:middle }

.ratingform { font-size: 9px; vertical-align:middle }

.gobutton { vertical-align:middle; }

.navbar_noline_search { vertical-align:middle; color: #FFFFFF }

.ratingtext {font-size:90%}

.ratingwarning { color: #FF0000; width: 240px }


/* Astrobiology assessment page styles */

form#astroquiz {
	line-height: 18px;	
}

form#astroquiz input {
	display: inline-block;
    vertical-align:top;
}

form#astroquiz label {
	margin-left: 10px;
	width: 85%;
	display: inline-block;
	}

form#astroquiz ol {
   margin: 0 0 10px 20px;
}

form#astroquiz ol li {
   margin: 0 0 20px 0;
}

form#astroquiz ol li div {
   padding: 4px 0;
}

form#astroquiz input#submit {
	  text-align:center; 
   font-weight:bold; 
   padding: 3px 8px;
}

/* end of astrobio assessment page styles */

/* tree room styles */

#button {
		  float:left;
		  padding-right: 20px;
	  }
	  
#button a {
		  	color: #000;
			width: 250px;
		  display: block; 
		  padding: 10px 15px; 
		  border: 1px solid #fd623f;
		  -webkit-border-radius: 20px;
		  -moz-border-radius: 20px;
		  border-radius: 20px;text-decoration:none;
			background: #ffffcc;
			text-align: center;
	  }
	  
 #button a:hover {
		background: #fdc93f;
		border: 1px solid #000;
	  }
	  
/* end tree room styles */
